Patch: uudecode flaw in Tru64 Unix

According to an alert from HP, a potential security vulnerability has been discovered in the Tru64 UNIX operating system, where under certain circumstances, system integrity may be compromised through improper file access (overwriting files). For more, click here.

Join the newsletter!

Error: Please check your email address.

More about Compaq

Show Comments

Market Place